Skip to main content
Help

Original post by: Dan ,

Text:

I wouldn’t even try…

The boards firmware needs to have the Apple version so unless you have access to the correct firmware and have the tools to flash it to the board, it won’t work.

Status:

open